* {
padding:0;
margin:0;
border:0;
}

body {
background:url('../images/wood-bgrd.jpg') repeat;
text-align:center;
margin:0;
padding:0;
height:100%
}

#container {
min-height:100%;
height: auto !important;
position:relative;
height:100%;
padding-bottom:75px;   /* Height of the footer */
text-align:left;
width:910px;
padding-left:20px;
padding-right:20px;
margin:0 auto;
}

.header-area {
width:878px;
height:170px;
float:left;
display:inline;
margin:0px;
}

.header-area-left {
width:222px;
height:170px;
float:left;
display:inline;
margin:0px;
}

.header-area-right {
width:656px;
height:189px;
float:left;
display:inline;
margin:0px;
}

.pats-portable-cabins-logo {
width:222px;
height:189px;
display:inline;
float:left;
}

.pats-portable-cabins-logo img {
border:0px;
}

.callback {
background: url('../images/callback-bgrd.png') no-repeat;
width:380px;
height:51px;
float:left;
display:inline;
margin:12px 0px 0px 268px;
}

.callback table {
margin:10px 10px 10px 20px;
padding:0px;
}

.callback p{
font-size:22px;
font-family:Century Gothic;
color:#fff;
font-weight:bold;
}

.callback img {
border:0px;
display:block;
}

.nav {
z-index:1; 
position:relative;
width:656px;
display:inline;
float:left;
margin:63px 0px 0px 9px;
}
.nav ul {
display:block;
padding:0; margin:0; list-style-type:none;
}

.nav li {
float:left; 
margin: 0;
padding: 0;
list-style-type: none;
}

.nav img {
border:0px;
margin-right:8px;
float:left;
display:block;
}

.nav li a, .nav li a:visited {
display:block; float:left;
}

.nav li a, .nav li a:visited {
/*width:7em; w\idth:6em; /* hack for IE5.5 */
}
.nav li a.drop, .nav li a.drop:visited {
font-weight:bold;
}
.nav li ul {
visibility:hidden; position:absolute; top:2.5em; left:0; height:0; overflow:hidden;
}
.nav table {
margin:-1px; border-collapse:collapse; font-size:1em; /* font size for IE5.5 */
}

/* fist line style for IE7 and non-IE browsers and the second line for IE5.5 and IE6 */
.nav li:hover a,
.nav li a:hover {
text-decoration:underline; border:0;
}
.nav li:hover ul,
.nav li a:hover ul {
visibility:visible; height:auto; width:120px; background:#90A830; border-left: 1px solid #fff;
border-top: 1px solid #fff;
border-right: 1px solid #fff; left:8em; top:2.8em; overflow:hidden;
}

.nav li:hover ul li a,
.nav li a:hover ul li a {
border-bottom: 1px solid #fff;
font-family:Verdana;
font-size:12px;
color:#fff;
text-align:center;
display:block; background:transparent; text-decoration:none; height:auto; line-height:1.5em; padding:0.5em; width:9em;
}
* html .nav li a:hover ul li a {
width:120px; w\idth:9em; /* hack for IE5.5 */
}
.nav li:hover ul li a.drop,
.nav li a:hover ul li a.drop {
font-weight:bold;
}
.nav li:hover ul li ul,
.nav li a:hover ul li a ul {
visibility:hidden; position:absolute; top:0; left:9.5em; height:0; overflow:hidden;
}
.nav li:hover ul li a:hover,
.nav li a:hover ul li a:hover {
text-decoration:underline;
font-weight:bold;
}
.nav li:hover ul li:hover ul,
.nav li a:hover ul li a:hover ul {
visibility:visible; color:#000; border:1px solid #ddd; height:auto; background:#fff; width:9.5em;
} 
.nav li:hover ul li:hover ul.left,
.nav li a:hover ul li a:hover ul.left {
left:-9.3em;
}
.nav li:hover ul li:hover ul li a,
.nav li a:hover ul li a:hover ul li a {
display:block; height:auto;
}
.nav li:hover ul li:hover ul li:hover a,
.nav li a:hover ul li a:hover ul li a:hover {
text-decoration:underline;
}



.extra-nav-bgrd {
background: url('../images/extra-nav-bgrd.png') no-repeat;
width:889px;
height:33px;
display:left;
float:inline;
margin:0px;
padding:0px;
}

.main-body {
background:url('../images/main-bgrd.png') repeat-y;
width:869px;
height:auto;
overflow:hidden;
padding:20px 0px 20px 20px;
}

.main-body h1 {
font-family:Verdana;
font-size:20px;
color:#480018;
font-weight:bold;
margin:10px 0px 10px 0px;
}

.main-body h2 {
font-family:Verdana;
font-size:16px;
color:#90A830;
font-weight:bold;
margin:10px 0px;
}

#main-body-a-name {
font-family:Verdana;
font-size:14px;
color:#90A830;
font-weight:bold;
margin:10px 0px;
}

.main-body h3 {
font-family:Verdana;
font-size:13px;
color:#4D4D4D;
font-weight:bold;
margin:10px 0px;
}

.main-body p {
font-family:Verdana;
font-size:12px;
color:#4D4D4D;
margin:5px 30px 10px 0;
}

.main-body a {
font-family:Verdana;
font-size:12px;
color:#90A830;
font-weight:bold;
text-decoration:none;
}

.main-body a:hover {
text-decoration:underline;
}

.main-body hr {
width:420px
height:1px;
margin:5px 30px 5px 0px;
background:url('../images/hr-line.png') repeat-x;
}

.flash-images {
float:left;
display:inline;
margin:10px 10px;
z-index:-1;
}

.main-body-left {
width:510px;
height:auto;
margin:10px 20px 20px 10px;
display:inline;
float:left;
background: url('../images/horizontal-line.png') repeat-y right;
}


.main-body ul {
list-style-type:none;
padding:0px;
margin:0px;
margin-left:10px;
}

.main-body li {
background-image:url('../images/bullet.png');
background-repeat:no-repeat;
background-position:0px 5px; 
padding-left:30px;
font-family:Verdana;
font-size:12px;
color:#4D4D4D;
margin:5px;
}

.main-body-left-testimonials {
width:496px;
height:141px;
background:url('../images/testimonials-bgrd.png') no-repeat;
display:inline;
float:left;
}

.main-body-left-testimonials p{
font-family:Verdana;
font-size:12px;
color:#4D4D4D;
font-style:italic;
margin:40px 40px 10px 40px;
}

.main-body-left-testimonials-name p {
font-family:Verdana;
font-size:12px;
color:#4D4D4D;
font-weight:bold;
margin:10px 40px;
text-align:right;
text-transform:uppercase;
}

.homepage-table {
margin-left:20px;
border:1px silid #000;
}

.main-body-right {
width:300px;
height:auto;
display:inline;
float:left;
margin:10px 5px 20px 5px;
}

.product-left {
width:450px;
height:auto;
float:left;
display:inline;
margin:10px 10px 20px 10px;
}

.product-right {
width:350px;
height:auto;
float:left;
display:inline;
margin:10px 15px 20px 15px;
}

.gallery-images img {
float:left;
display:inline;
margin:10px;
border:4px solid #90A830;
}

.contact-us-left {
width:450px;
height:auto;
float:left;
display:inline;
margin:10px 10px 20px 10px;
background: url('../images/horizontal-line.png') repeat-y right;
}

.contact-us-left td {
padding:10px 5px;
font-family:Verdana;
font-size:12px;
color:#4D4D4D;
margin:5px 30px 10px 0;
}

.contact-us-form-bgrd {
width:430px;
height:375px;
float:left;
display:inline;
background: url('../images/contact-us-bgrd.png') no-repeat;
}

.contact-us-form-bgrd table {
margin:10px 50px;
}

.contact-us-form-bgrd td {
margin:1px;
padding:8px 0px;
}

.contact-us-form-bgrd label {
font-weight:bold;
}

.contact-us-right {
width:350px;
height:auto;
float:left;
display:inline;
margin:10px 15px 20px 15px;
}

.main-footer {
background: url('../images/main-footer.png') no-repeat;
width:889px;
height:55px;
float:left;
display:inline;
}

.footer-wrapper, .push {
position:absolute;
bottom:0;
width:878px;
height:75px;   /* Height of the footer */
background:url('../images/footer-bgrd.png') repeat-x;
}

.footer {
width: 868px;
height: 75px;
padding: 0px 20px 0 20px;
margin: 0 auto;
}

.footer p {
font-family:Verdana;
font-size:10px;
color:#fff;
font-weight:bold;
margin:5px 0px;
}

.footer a {
color:#fff;
text-decoration:none;
}

.footer a:hover {
text-decoration:underline;
}

.footer-left {
width:625px;
height:55px;
margin:10px 10px 10px 20px;
float:left;
display:inline;
}

.footer-right {
width:180px;
height:55px;
margin:10px 20px 10px 0px;
float:left;
display:inline;
text-align:right;
}

.footer-right a {
color:#90A830;
text-decoration:none;
}

.footer-right a:hover {
text-decoration:underline;
}


